local wezterm = require 'wezterm'
local config = wezterm.config_builder()

config.font = wezterm.font('Monaco Nerd Font Mono', { weight = 'Medium' })
config.font_size = 12
config.freetype_load_target = 'Normal'

if wezterm.gui.get_appearance():find "Dark" then
  config.color_scheme = 'Catppuccin Mocha'
  config.colors = {
    background = 'black'
  }
else
  config.color_scheme = 'Catppuccin Latte'
end

return config
